# Copyright (C) 2024 Ai2media
# This file is distributed under the GPL2.
msgid ""
msgstr ""
"Project-Id-Version: Ai2media manager 1.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/wp-seo-plugin\n"
"POT-Creation-Date: 2024-03-14T06:47:49+00:00\n"
"PO-Revision-Date: 2024-03-14 09:48+0300\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.4.2\n"
"X-Domain: a2m\n"

#. Plugin Name of the plugin
#: ai2media-manager.php
msgid "Ai2media manager"
msgstr "Ai2media manager"

#. Plugin URI of the plugin
#. Author URI of the plugin
#: ai2media-manager.php
msgid "https://ai2media.ru/"
msgstr "https://ai2media.ru/"

#. Description of the plugin
#: ai2media-manager.php
msgid "Importing and managing content from A2media"
msgstr "Импорт и управление контентом с A2media"

#. Author of the plugin
#: ai2media-manager.php
msgid "Ai2media"
msgstr "Ai2media"

#: data/Ai2Media_Data_Handler.php:66
msgid "%s of new records have been added to the table."
msgstr "В таблицу добавлено %s новых записей."

#: data/Ai2Media_Data_Handler.php:73
msgid ""
"You have entered a non-existent token or workspace ID.\n"
"\t\tCheck your data (A2media -> Settings)."
msgstr ""
"Вы ввели несуществующий токен или ID рабочего пространства.\n"
"\t\tПроверьте свои данные (Ai2Media -> Настройки)."

#: import.php:38 pages/Settings_Page.php:24
msgid "Settings"
msgstr "Настройки"

#: import.php:56
msgid "Are you sure you want to create posts from %d records?"
msgstr "Вы уверены, что хотите создать посты из %d записей?"

#: import.php:57
msgid "Are you sure you want to delete %d records?"
msgstr "Вы уверены, что хотите удалить %d записей?"

#: import.php:58
msgid "Are you sure you want to clear the ENTIRE table?"
msgstr "Вы уверены, что хотите очистить ВСЮ таблицу?"

#: import.php:59
msgid "Please select at least one record."
msgstr "Пожалуйста, выберите хотя бы одну запись."

#: meta-boxes/AI_Image_Meta_Box.php:7
msgid "Ai Image"
msgstr "Ai Изображение"

#: meta-boxes/AI_Image_Meta_Box.php:23
msgid "Enter your promt"
msgstr "Введите промт (на английском)"

#: meta-boxes/AI_Image_Meta_Box.php:26
msgid "Generate"
msgstr "Сгенерировать"

#: meta-boxes/AI_Image_Meta_Box.php:29
msgid "Add"
msgstr "Добавить"

#: meta-boxes/WS_ID_Meta_Box.php:9 pages/Settings_Page.php:50
#: pages/Table_Page.php:122
msgid "Workspace ID"
msgstr "ID Рабочей области"

#: pages/Settings_Page.php:29
msgid "Save"
msgstr "Сохранить"

#: pages/Settings_Page.php:49 pages/Table_Page.php:120
msgid "User token"
msgstr "Токен пользователя"

#: pages/Settings_Page.php:54
msgid ""
"To correctly import content from the Ai2Media website, enter the user token "
"and specify the workspace ID"
msgstr ""
"Для корректного импорта контента с сайта ai2media введите токен пользователя "
"и укажите идентификатор рабочего пространства"

#: pages/Settings_Page.php:62
msgid "Token"
msgstr "Токен"

#: pages/Table_Page.php:25
msgid "Update data"
msgstr "Обновить данные"

#: pages/Table_Page.php:28
msgid "Create post"
msgstr "Создать пост"

#: pages/Table_Page.php:31
msgid "Remove"
msgstr "Удалить"

#: pages/Table_Page.php:34
msgid "Clear table"
msgstr "Очистить таблицу"

#: pages/Table_Page.php:117
msgid "To import data, you need to fill %s (A2media->Settings)."
msgstr "Для импорта данных необходимо заполнить %s (Ai2Media->Настройки)."

#~ msgid "Import of content"
#~ msgstr "Импорт и управление контентом с Ai2media"
